html
{
  height: 100%;
  overflow-y: scroll;
}
body
{
  height: 100%;
  background-color:#FFCC66
 /*#FFE4C4;*/
  /*background-image:url("Imagenes/fondo.jpg");*/
}
.tabla_principal 
{
	font-family:'Arial';
	width:900px;
	height:100%;
	border-collapse:collapse;
	text-align:center;

}

.tabla_principal td,tr
{
	font-family:'Arial';
	font-size:11pt;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	
}

.fila_cabecera
{
	height:100px;
}

.fila_anyo td,tr
{
	text-align:left;
	font-weight:bold;
	font-size:15pt;

}

.fila_cabecera_inferior
{
height:14px;
}
.tabla_cabecera
{
}

.fila_menu
{
	/*background-image:url("Imagenes/fondo_menu.png");*/
	height:28px;
	background-color:#000066;
}

.tabla_menu
{
	border-collapse:collapse;
	width:100%;
	height:28px;
}

.tabla_menu td
{
	border-style:none;
	text-align:center;
	border-width:1px;
	width:14%;
	
}
.tabla_menu tr
{

	/*background-repeat:x-repeat;*/
}


.tabla_menu td:hover
{
	border-style:none;
	text-align:center;
	border-width:1px;
	background-repeat:x-repeat;
	/*background-image:url("Imagenes/fondo_menu_hover.png");*/
	background-color:#006633 ;
	width:14%;
}

.tabla_menu td a
{
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	text-decoration:none;
	font-size:12pt;
	text-shadow: 1px 1px #000000;
}

.tabla_menu td a:hover
{
	color:#FFFFFF;
}
.tabla_contenido
{
	text-align:left;
	width:100%;
	border-collapse:collapse;
	background-color:#EEEEEE;
	
}

.fila_formulario_right td
{
	font-family:'Monospace';
	vertical-align:bottom;
	text-align:right;
}


.fila_formulario_left td
{
	font-family:'Monospace';
	vertical-align:bottom;
	text-align:left;
}


.fila_contenido_titulo
{
	font-family:'Monospace';
	vertical-align:bottom;
	text-align:left;
}

.fila_contenido_titulo td
{
	font-family:'Monospace';
	font-size:15pt;
	vertical-align:bottom;
	text-align:left;
}

.fila_contenido_titulo a
{
	font-size:15pt;
	color: #000000;
	font-weight:bold;
}

.fila_contenido_enlace
{
	font-family:'Monospace';
	font-size:11pt;
	text-align:left;
}

.fila_contenido
{
	font-family:'Monospace';
	font-size:11pt;
	vertical-align:bottom;
	text-align:left;
}

.fila_contenido td
{
	font-family:'Monospace';
	font-size:11pt;
	vertical-align:bottom;
	text-align:left;
	font-weight:normal;
}c

.celda_foto
{
	width:300px;
}

.imagen
{
	max-width:200px ;
	max-height:200px ;
	/*height:50%;*/
}

.imagen_ficha
{
	max-width:350px ;
	max-height:500px ;
	/*height:50%;*/
}

.imagen_poster
{
	max-width:350px ;
	max-height:600px ;
	/*height:50%;*/
}

.nombre_ficha
{
	font-size:20pt;
	
}

.fila_nombre_ficha
{
	vertical-align:center;
	text-align:left;
}

.fila_ficha
{
	background-color:#BBBBBB;
}

.text_simple
{
	width:300px;
	font-family:'Monospace';
	font-size:11pt;
}
